namespace ColaFlow.Domain.Exceptions;

/// <summary>
/// Exception type for domain layer
/// </summary>
public class DomainException : Exception
{
    public DomainException()
    { }

    public DomainException(string message)
        : base(message)
    { }

    public DomainException(string message, Exception innerException)
        : base(message, innerException)
    { }
}
